Subject: Re: 'Unprecedented' warming drives dramatic ecosystem shifts in North Atlantic, study finds
From: greene <[email-masked]>
To: "Paul V. Sheridan" <[email-masked]>
Date: Sat, 8 Nov 2008 14:36:18 -0500

My comments are based on the IPCC 4th assessment report. I don't base 
my science on television, especially since penguins are not found in 
the Arctic. And, please do not correspond with me about this again.

CHG

><http://www.news.cornell.edu/stories/Nov08/Greene.kr.html>http://www.news.cornell.edu/stories/Nov08/Greene.kr.html
>
>
>Charles:
>
>The presumed context of "recent decades" comes to us in the first 
>paragraph of the subject/linked article where later you are quoted:
>
>  "the rate of warming we are seeing [now] is unprecedented in human history,"
>
>Are you referring to the 'hockey stick' issue when you make that 
>claim?  When you make that quoted claim, are you referring to the 
>human history of record keeping, or are you referring to human 
>history in terms of its supposed life span on the planet in-total? 
>I must assume the former, correct?
>
><http://www.theregister.co.uk/2008/08/15/goddard_arctic_ice_mystery/>http://www.theregister.co.uk/2008/08/15/goddard_arctic_ice_mystery/
>
>
>Did you see the recent NBC News report which alleged North Polar ice 
>sheet reductions; the report that depicted penquins falling off 
>icebergs?  Is this Penquin issue discussed in your  Ecology (Vol. 
>89, No. 11) November report?  I ask because the media seems to have 
>gotten cold feet lately about Antartica:
>
><http://www.sciencedaily.com/releases/2005/08/050819093118.htm>http://www.sciencedaily.com/releases/2005/08/050819093118.htm
>
>
>Please address the 'hockey stick' question above.
>
>Paul Sheridan
>
>
>
>Other links of interest:
>
><http://www.theaustralian.news.com.au/story/0,25197,23411799-7583,00.html>http://www.theaustralian.news.com.au/story/0,25197,23411799-7583,00.html
>
><http://www.gsfc.nasa.gov/topstory/20020820southseaice.html>http://www.gsfc.nasa.gov/topstory/20020820southseaice.html

-- 
Charles H. Greene, Director
Ocean Resources and Ecosystems Program
Department of Earth & Atmospheric Sciences
2130 Snee Hall, Cornell University		Telephone: (607) 255-5449
Ithaca, NY 14853-2701				FAX: (607) 254-4780